@import url('../dePosito/style.css');

/*
Theme Name: Michelle Chandra
Theme URI: http://michellechandra.com
Description: Child theme built by Michelle Chandra
Author: Michelle Chandra
Version: 0.0.1
Template: deposito
Tags: black, blue, gray, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
*/



/* BRAND COLORS 
#45a6ad; Teal for Headlines and Logo Text
#505050; DARK-GRAY for Text 
#FFFBF8; IVORY for Background  
#ad593a; Rust Orange for Links and Nav
#FEFEFA - white
#c95b5e; - pink instead of teal
#1C1C5A; - dark blue instead of orange
keep the teal */

/* Logo Text */
#logo-text a {
	color: #c95b5e;
	font-size: 50px;
	font-weight: 300;
	letter-spacing: 1px;
	word-spacing: 7px;
}

body.custom-background {
	background-color: #FFFFFF;
}

/* Header */
#header {
	padding-top: 20px;
	padding-bottom: 0px;
	background: none;
	border-bottom: 1px solid #dbdbdb;
}

/* Header Background Color */
#header-wrap {
	background-color: #FFFBF8;
}

/* Menu */
.frameshift-menu .sf-menu li, .frameshift-menu .sf-menu a  {
	color: #1C1C5A;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 1.5px;
}

.frameshift-menu .sf-menu li, .frameshift-menu .sf-menu a:hover {
	color: #c95b5e;
}

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 4px;
	list-style: none;
}

.frameshift-menu .sf-menu li li a, .frameshift-menu .sf-menu li li a:visited {
	font-size: 14px;
}

.frameshift-menu .sf-menu li li a:hover {
	color: #c95b5e;
}

/* Container Background Color */
.boxed .wrap {
	background: #FFFBF8;
}

body {
	line-height: 1.5;
	font-weight: 400;
	font-size: 17px;
	color: #505050;
}


/* Home H1 */
.post-5 h1 { 
	display: none;
}

.page-id-266 #main-wrap {
    padding-top: 15px;
}

/* Home Left Content 
.home .span4 {
	width: 430px;
	margin-left: -100px;
}
*/

/* About Header 1 */
.page-id-305 #main-wrap {
	padding-top: 15px;
}

.page-id-305 .widget-latest .title-widget, .widget-latest-work .title-widget, .hentry.page .post-title {
	position: relative;
	padding-bottom: 15px;
	border-bottom:  1px solid #dbdbdb;
}

/* Contact Header 1 */
.page-id-16 #main-wrap {
	padding-top: 15px;
}

.page-id-16 .widget-latest .title-widget, .widget-latest-work .title-widget, .hentry.page .post-title {
	position: relative;
	padding-bottom: 15px;
	border-bottom:  1px solid #dbdbdb;
}

/* Portfolio Item Header 3 */
#portfolio-details h3 {
	display: none;
}

/* Portfolio Item Right Image Link */
.title-nav.clearfix a {
	display: none;
}

/* Portfolio Item Details Date */
.project-details-date {
	display: none;
}

/* Portfolio Item Featured Image */
.single .post-image {
	display: none;
}

/* Portfolio Item Project Details */
.photo-project-details {
	font-weight: 400;
	color: #c95b5e;
}

/* Portfolio Skills */
.project-details-skills {
	display:none;
}

/* Portfolio Details Text */
div.portfolio-details-text {
	line-height: 1.75;
}

/* Spacing between portfolio rows on Work page */
.portfolio {
	padding-bottom: 30px;
}

/* Single Portfolio Page */
.single-portfolio #main-middle-title {
	margin-top: -20px;
	margin-bottom: -10px;
	border-bottom: none;
}

/* H2 on Work Page */
h2.portfolio-title {
	font-size: 19px!important;
	color: #1C1C5A;
}

/* Links */
a, a:visited {
	color: #505050;
	text-decoration: underline;
}

a:hover {
	color: #c95b5e;
	text-decoration: underline;
}

/* Headers */

h1, h2, h3, h4, h5 {
	letter-spacing: 1.5px;
}

#main-middle-title h1 {
 	margin-top: 20px;
	font-size: 24px;
	font-weight: 400;
	color: #505050;
}

.page-template-page-tpl-blog-php #main-middle-title h1 {
	margin-top: 20px;
	font-size: 24px;
	font-weight: 400;
	color: #505050;
}


h3 {
	color: #45a6ad;
	font-weight: 400;
}

h2 {
	font-size: 18px;
}

h1.post-title {
	color: #505050;
}

/* Footer Styles */
#subfooter-wrap {
	padding: 0px 0px 20px 0px;
	background: #FFFBF8!important;
	color: #505050;
}

/* Footer Credit */
.credit-top, .credit-bottom {
	text-align: left;
}

.social-icons {
	margin-bottom: 20px;	
	padding-top: 30px;
	border-top: 1px solid #dbdbdb;
	text-align: left;
}

.social-icons title {
	display: none;
}

#credit a {
	color: #505050;
}

.credit-bottom p {
	display: none;
}

/* Blogroll */
ul.xoxo.blogroll {
	list-style: none;
	margin: 0px;
}

/* Blog Categories */
div#categories-2.widget.widget_categories ul {
	list-style: none;
	margin: 0px;
}

/* Contact Form
form {
	width: 640px;
}
 */

/* Contact Form Message Sent Successfully color */
div.wpcf7-mail-sent-ok {
	border: none;
	color: #c95b5e;
}

/* Contact Form Message Error */
div.wpcf7-validation-errors {
	border: none
	color: #c95b5e;
}

/* Contact and About Sidebars */
.page-id-305 .page-id-16 .widget-latest .title-widget, .widget-latest-work .title-widget, .hentry.page .post-title {
	border-bottom: none;
}

.page-id-16 .span4 {
	margin-top: 60px;
}

.page-id-305 .span4 {
	margin-top: 60px;
}

/* Secondary Navigation on Work Page */
#filter {
	font-size: 16px;
}

/* Short Portfolio Description on Work Page */
.portfolio-short {
	color: #505050;
}

blockquote, blockquote p {
	color: #1C1C5A;
	font-weight: 400;
	font-size: 18px;
}

/* Blog Header */
.single .post-title, .page .post-title {
	font-size: 24px;
}

.portfolio-title a, a:visited {
	color: #1C1C5A;
}

.title a:hover, .post-title a:hover {
	color: #c95b5e;
	text-decoration: none;
}

.post-teaser {
	line-height: 1.75;
}

h2.post-title a:hover {
	color: #1C1C5A;
	text-decoration: none;
}

h2.post-title {
	color: #c95b5e;
	text-decoration: none;
	font-size: 24px;
}

.row h2.post-title {
	font-size: 24px;
	}

/* Slideshow Nav */
.flex-direction-nav {
	bottom: -40px;
	left: 0px;
}

.flexslider {
	margin-top: -20px;
}

/* Blog Sidebar Titles */
h2.portfolio-title {
	font-size: 19px!important;
}

.xoxo.blogroll {
	font-size: 16px;
}

#categories-2 {
	font-size: 16px;
}

#categories-3 {
	font-size: 16px;
}

#categories-3 {
	font-size: 16px;
}

div#categories-3.widget.widget_categories ul {
	list-style: none;
	margin: 0px;
}

h4.title {
	font-size: 18px;
	color: #1C1C5A;
}

.title, .post-meta {
	margin-bottom: 0px;
	padding-bottom: 20px;
	background: url(../img/bg-dots-title.png) no-repeat left bottom;
}

.post-meta {
	font-size: 14px;
}

h2.post-title {
	color: #c95b5e;
	text-decoration: none;
	font-size: 24px;
}

h2.post-title a, a:visited {
	color: #c95b5e;
	text-decoration: none;
	font-size: 24px;
}

h3.title {
	color: #1C1C5A;
}

.single .post-title {
	color: #c95b5e;
}

/* CSS3 Box Shadow */
#outer {
	-moz-box-shadow: 0 0 5px #bfbfbf;
	-webkit-box-shadow: 0 0 5px #bfbfbf;
	box-shadow: 0 0 5px #bfbfbf;
}

/* Img Border */
img {
	border: 4px solid white;
	-moz-box-shadow: 0 0 4px #bfbfbf;
	-webkit-box-shadow: 0 0 4px #bfbfbf;
	box-shadow: 0 0 4px #bfbfbf;
}

#main-middle-title {
	border-bottom: 1px solid #dbdbdb;
}

.home #main-middle-title {
	margin-top: -40px;
}